<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <Wizdom365>
    <SupportGroups title="Support permissions" xdt:Transform="Remove"/>
  </Wizdom365>
</Config>
